/*------------------------------------------------------------------------------* 
 |                                                                              |
 |                          File Name: CALLER.CPP                               |
 |                                                                              |
 | Description:  This file contains the InitInstance() for the CWinApp derived  |
 |               class of the calling application.  It simply calls InitAfxVbx()|
 |               which is a function in a AFXDLL.  The AFXDLL creates the main  |
 |               window and all the resources used by the application.          |
 |                                                                              |
 | History:      Date              Author                Comment                |
 |             05/23/93      Pran Punniamoorthy          Created                |
 |                                                                              |
 *------------------------------------------------------------------------------*/
#include <afxwin.h>   
#include <afxext.h>
#include "app.h"  // Class definitions for this application

extern "C" extern void _export WINAPI InitAfxVbx();  

CTheApp theApp;     

BOOL CTheApp::InitInstance()
{
    EnableVBX();               // VB Initialization function
    SetDialogBkColor();        // set dialog background color
    InitAfxVbx();              // This function is in the DLL

    return TRUE;
}
